E368aec55c648225312d823e58d5da18?s=64 rithis

cruder

8 6 0

CRUD for express and mongoose.

Dependencies

Package Locked Requirement Latest Status Changelog
There is no runtime dependency.
Package Locked Requirement Latest Status Changelog
Npms chai ~1.7 1.9.1

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms chai-as-promised ~3.3 4.1.1

chai-as-promised

Extends Chai with assertions about promises.

This dependency is not matching latest version. Please consider upgrading.

Npms chai-http ~0.4 0.4.0

chai-http

Extend Chai Assertion library with tests for http apis

This dependency is up-to-date. Congrats and keep going!

Npms express ~3.3 4.0.0

express

Sinatra inspired web development framework

This dependency is not matching latest version. Please consider upgrading.

Npms grunt ~0.4 0.4.4

grunt

The JavaScript Task Runner

This dependency is up-to-date. Congrats and keep going!

Npms grunt-coffee-coverage ~0.1 0.1.5

grunt-coffee-coverage

JSCoverage-style instrumentation for CoffeeScript files.

This dependency is up-to-date. Congrats and keep going!

Npms grunt-coffeelint ~0.0 0.0.10

grunt-coffeelint

Lint your Coffee

This dependency is up-to-date. Congrats and keep going!

Npms grunt-contrib-clean ~0.5 0.5.0

grunt-contrib-clean

Clean files and folders.

This dependency is up-to-date. Congrats and keep going!

Npms grunt-contrib-watch ~0.4 0.6.1

grunt-contrib-watch

Run predefined tasks whenever watched file patterns are added, changed or deleted.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-simple-mocha ~0.4 0.4.0

grunt-simple-mocha

A simple wrapper for running tests with Mocha.

This dependency is up-to-date. Congrats and keep going!

Npms mocha-lcov-reporter ~0.0 0.0.1

mocha-lcov-reporter

LCOV reporter for Mocha

This dependency is up-to-date. Congrats and keep going!

Npms mongoose ~3.6 3.8.8

mongoose

Mongoose MongoDB ODM

This dependency is not matching latest version. Please consider upgrading.

Npms travis-cov ~0.2 0.2.5

travis-cov

Mocha/blanket coverage reporter for travis-ci.

This dependency is up-to-date. Congrats and keep going!

Npms when ~2.2 3.0.1

when

A lightweight Promises/A+ and when() implementation, plus other async goodies.

This dependency is not matching latest version. Please consider upgrading.